NAME
	setmin - Set the move in message.

SYNOPSIS
        setmin
	setmin <message>

DESCRIPTION
        This command sets the message that is displayed when you walk into
        a room. Please notice that this message should not have a trailing
        period or exclamation mark. The text should fit in the sentence
        "<name> <m-in> from <direction>."

ARGUMENT
        [none]    - display your current m-in message.
        <message> - the message that should be displayed.

SEE ALSO
	review, setmmout, setmmin, setmout

